import setuptools
import tartampion

def load_file_content(filename: str):
    with open(filename, 'r', encoding='utf-8') as file:
        return file.read()

setuptools.setup(
    name="tartampion",
    description="Beautiful package",
    version=tartampion.__version__,
    packages=setuptools.find_packages(),
    install_requires=["requests"],
    long_description=load_file_content('README.md'),
    long_description_content_type='text/markdown'
)
